* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
  overflow: hidden;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

html::-webkit-scrollbar,
body::-webkit-scrollbar {
  display: none;
}

body {
  font-family: Helvetica, Arial, sans-serif;
}

.header {
  position: fixed;
  top: 0px;
  left: 0;
  right: 0;
  z-index: 100;
  display: flex;
  flex-direction: column;

flex-direction: column-reverse;
  
  align-items: center;
  pointer-events: none;

         backdrop-filter: blur(0px) contrast(100%) !important;
	       filter: blur(0px) !important;


	 
}

.logo {
  width: 150px;
  height: auto;
  display: block;
}

.title {
  margin-top: 35px;
  display: flex;
  align-items: flex-end;
  color: #ffffff;
  line-height: 1;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.35);
}

.title .char-i {
  font-size: 25px;


}

.title .char-w {
  font-size: 40px;
}

.title .char-o-wrap {
  display: inline-flex;
  align-items: flex-end;
  height: 45px;

    margin-left: -5px ;
#left: -50px !important;
  overflow: hidden;
}

.title .char-o {
  font-size: 25px;
opacity: 90% ;
  color: rgb(145, 206, 255) ;
  color: rgb(14, 38, 60) ;
    color: rgb(50, 57, 65);
  animation: float-o 1.25s ease-in-out infinite;
}

@keyframes float-o {
  100%,
  100% {
    transform: translateY(0);
  }

    50% {
    transform: translateY(-15px);
  }
}

.title .char-lk {
  font-size: 30px;
}

.title .char-eu {
  font-size: 15px;
}

.pages {
  height: 100vh;
  overflow-y: auto;
  scroll-snap-type: y mandatory;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.pages::-webkit-scrollbar {
  display: none;
}

.page {
  width: 100%;
  height: 100vh;
  border: none;
  display: block;
  scroll-snap-align: start;
  scroll-snap-stop: always;
}
